{
	"name": "ROOT",
	"version": "1.0.3",
	"main": "index.js",
	"license": "MIT",
	"scripts": {
		"dev": "set NODE_ENV=development&&gulp",
		"public": "set NODE_ENV=public&&gulp",
		"test": "echo 'hello world'"
	},
	"dependencies": {
		"@babel/core": "^7.0.0-beta.44",
		"@babel/preset-env": "^7.0.0-beta.44",
		"@babel/register": "^7.0.0-beta.44",
		"air-datepicker": "^2.2.3",
		"babel-eslint": "^8.2.3",
		"babel-loader": "^8.0.0-beta.2",
		"babel-polyfill": "^6.26.0",
		"browser-sync": "^2.23.6",
		"clean-webpack-plugin": "^0.1.19",
		"del": "^3.0.0",
		"eslint": "^4.18.2",
		"express": "^4.16.2",
		"fancy-log": "^1.3.2",
		"font-awesome": "^4.7.0",
		"fullpage.js": "^2.9.7",
		"gulp": "^4.0.0",
		"gulp-autoprefixer": "^5.0.0",
		"gulp-babel-minify": "^0.4.0",
		"gulp-cached": "^1.1.1",
		"gulp-concat": "^2.6.1",
		"gulp-consolidate": "^0.2.0",
		"gulp-css-url-adjuster": "^0.2.3",
		"gulp-cssnano": "^2.1.3",
		"gulp-csso": "^3.0.1",
		"gulp-data": "^1.2.1",
		"gulp-debug": "^3.1.0",
		"gulp-file-include": "^2.0.1",
		"gulp-filesize": "^0.0.6",
		"gulp-iconfont": "^9.1.0",
		"gulp-iconfont-css": "^2.1.0",
		"gulp-if": "^2.0.2",
		"gulp-image-resize": "^0.13.0",
		"gulp-imagemin": "^4.1.0",
		"gulp-load-plugins": "^1.5.0",
		"gulp-memory-cache": "^0.3.0",
		"gulp-newer": "^1.3.0",
		"gulp-notify": "^3.0.0",
		"gulp-posthtml": "^3.0.0",
		"gulp-remember": "^1.0.1",
		"gulp-rename": "^1.2.2",
		"gulp-replace": "^0.6.1",
		"gulp-rev": "^8.1.0",
		"gulp-rev-all": "^0.9.7",
		"gulp-rev-replace": "^0.4.3",
		"gulp-sourcemaps": "^2.6.1",
		"gulp-string-replace": "^1.0.0",
		"gulp-stylus": "^2.6.0",
		"gulp-svg-sprite": "^1.3.7",
		"gulp-tap": "^1.0.1",
		"gulp-uglify": "^3.0.0",
		"html-webpack-plugin": "^3.2.0",
		"http2.js": "^4.0.2",
		"imagemin-gifsicle": "^5.2.0",
		"imagemin-jpegtran": "^5.0.2",
		"imagemin-optipng": "^5.2.1",
		"imagemin-svgo": "^6.0.0",
		"ionicons": "^3.0.0",
		"jquery": "^3.2.1",
		"jquery-mask-plugin": "^1.14.12",
		"jquery-scrollify": "^1.0.19",
		"lite-padding-margin": "^1.0.0",
		"magnific-popup": "^1.1.0",
		"minimatch": "^3.0.4",
		"normalize.css": "^8.0.0",
		"npm": "^5.8.0",
		"optiscroll": "^3.1.0",
		"owl.carousel": "^2.2.0",
		"package": "^1.0.1",
		"path": "^0.12.7",
		"spdy": "^3.4.7",
		"stream-combiner2": "^1.1.1",
		"stylus": "^0.54.5",
		"stylus-type-utils": "^0.0.3",
		"webpack": "^4.5.0",
		"webpack-stream": "^4.0.3"
	},
	"devDependencies": {},
	"optionalDependencies": {
		"fsevents": "^1.1.3"
	}
}
